#Loads up CProb into R
source("cprob.R")

#Reads in dataset used in CProb Paper
jeqwq<-read.csv("JEQData_wq.csv")

#This is the CProb command where CProb gets Run.  It saves output to the "cpout" object
cpout<-CProb(xX=jeqwq$PCT.FN,xY=jeqwq$EPT.RICH,xImpair=9,ProbComp="lt",Exceed="gte",
     ci=T,alpha=0.05,R=100,xW=jeqwq$WGT.FS)

#Creates Plot
names(cpout)[1]<-"PCT.FN"
plot(range(cpout$PCT.FN),c(0,1),type="n")
points(cpout$PCT.FN,cpout$Raw.Data.Probability)
lines(cpout$PCT.FN,cpout$Lower.CI)
lines(cpout$PCT.FN,cpout$Upper.CI)
